Subject: Re: Missing shames on my order
From: Josh Escarcha <[email-masked]>
To: info <[email-masked]>, JLA Customer Service <[email-masked]>
Date: Tue, 24 Jun 2025 22:06:43 +0000

Hi Team-

This customer has been handled.

Thank you,

Josh

E-Commerce Support Team

[email-masked]

From: info <[email-masked]>

Sent: Thursday, June 19, 2025 5:51 AM

To: JLA Customer Service <[email-masked]>

Subject: Fw: Missing shames on my order

From: Jody Spangler <[email-masked]>

Sent: Wednesday, June 18, 2025 14:41

To: info <[email-masked]>

Subject: Re: Missing shames on my order

I still haven't heard from you. Have you sent the 2 missing shams yet? Amazon keeps sending me messages wanting to know if you have resolved the issues.

Yahoo
Mail: Search, Organize, Conquer

On Mon, Jun 16, 2025 at 2:41 PM, Jody Spangler

<[email-masked]> wrote:

I've tried 6 times today to get to discuss this, and 5 times I was disconnected,  one time made it to 11 minutes, and the line went dead.

I ordered Madison Park Luna, in taupe, king size. Finally got our new bed, and opened package, only to be disappointed that both king size shams were missing.  How could quality control have missed it?

On the quilt, binding was not finished, but I can sew that. I can't fix the missing shams.  Below is attachment of my receipt.  Please send me the 2 missing king size shams, in Luna taupe, ASAP.

I've bought Madison Park bedding before and it was great , and we still use it. Please make this right!

Yahoo
Mail: Search, Organize, Conquer